<template>
  <item-grid class="-my-6">
    <template v-for="(item, index) in items">
      <service-item :key="index" v-bind="item" class="my-6 sm:mx-6" />
    </template>
  </item-grid>
</template>

<script>
import ServiceItem from './ServiceItem';

export default {
  name: 'ServiceItemGrid',
  components: {
    ServiceItem,
  },
  props: {
    items: { type: Array, default: () => [] },
  },
};
</script>
